body {
	padding: 0px;
	margin: 0px;
	background: url(http://www.gold-coast.travel/gfx/background.gif) center repeat-y;
	font-size:11px;
	font-family:  tahoma, geneva, arial, sans-serif;
	font-weight: normal;
	color: #2A5271;
	text-align: center;
}
a.recp:link {color: #2A5271; text-decoration: none;}
a.recp:hover {color: #2A5271; text-decoration: none;}
a.recp:visited {color: #2A5271; text-decoration: none;}
td {font-size:11px; font-family: tahoma, geneva, arial, sans-serif; color: #2A5271}
form { margin:0; padding:0; border: none; }
input {font-size:11px; font-family: tahoma, geneva, arial, sans-serif; color: #2A5271}
select {background-color:#EBEEEE; font-size: 11px; font-family: tahoma, geneva, arial, sans-serif; color: #2A5271; border: 1px #5D95C8 solid}  
select.advanced_search {background-color:#fff; font-size: 11px; font-family: tahoma, geneva, arial, sans-serif; color: #2A5271; border: 1px #5D95C8 solid}
#search li {margin-bottom:10px;}

h1#top {
	margin: 0;
	padding: 0;
	font-size:11px;
	font-family:  tahoma, geneva, arial, sans-serif;
	color: #2A5271;
	display: inline;
}
#logo {
	margin: 0;
	padding: 0px 0px 0 0;
	height: 107px;
	text-align: right;
}
h2 {
	display: inline;
	margin: 0;
	padding: 0;
	font-size:11px;
	font-family:  tahoma, geneva, arial, sans-serif;
	font-weight: bold;
	color: #2A5271;
}
#topframe{
	padding: 0px;
	margin: 0px auto;
	width: 850px;
	background: #FFFFFF;
	text-align: left;
}
#container {
	padding: 0px;
	width: 850px;
	background: url(gfx/content_bg.gif) center repeat-y #FFF;
	color: #333;
	margin: 0px auto;
	text-align: left;
}
#bluetop {
	clear: both;
	height: 1px;
	margin: 0;
	padding: 0;
	background: #A7B9D1;
}
#bottomblue {
	height: 10px;
	clear: both;
	margin: 0;
	padding: 0;
	background: #EFEFC6;
}
#fp_list{
	width: 160px;
	margin-left: 1;
	margin-top: 2;
	border: 1px solid #CED6D6;
	background: url(gfx/headbg.jpg);
	padding: 2px 4px 2px 4px;
	font-family: tahoma, geneva, arial, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

#fp_list_white{
	width: 160px;
	margin-left: 1;
	margin-top: 1;
	border: 1px solid #CED6D6;
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px;
	font-family: tahoma, geneva, arial, sans-serif;
	color: #69753F;
	text-decoration: none;
}

#leftnav {
	float: left;
	width: 204px;
	margin-left: 15px;
	padding: 0px;
	color: #2A5271;
}

#rightnav {
	float: right;
	width: 160px;
	margin-right: 15px;
	padding: 0;
}
.float-wrapper {
	/*** This can be floated left or right ***/
	margin:0;
	padding: 0;
	float: left;
	width: 825px;
}
.first-col {
	/*** This can be floated left or right ***/
	margin: 0;
	padding: 0px 2px;
	float: right;
	width: 600px;
	background: url(images/mainbg.jpg);
	font-size: 11px;
	font-family:  tahoma, geneva, arial, sans-serif;
	font-weight: normal;
	color: #2A5271;
	line-height: 140%;
}
.second-col {
	/*** This gets margined the same direction as div.first-col gets floated ***/
	margin: 0 0 0 5px;
	padding: 0;
	float: left;
	width: 208px;
	color: #2A5271;
}
.third-col {
	/*** This gets margined the same direction as div.float-wrap gets floated ***/ 
	margin: 0 0 0 565px !important;
	margin: 0 0 0 562px;
	width: 160px;
	color: #2A5271;
}
.box {
	padding-bottom: 10px;
	background: #DDE2E2;
}
.box_title {
	width: 160px;
	height: 19px;
	margin: 0;
	padding: 4px 0px 0px 7px;
	background: url(images/news_try_top.gif) no-repeat;
	color: #fff;
	font-weight: bold;
}
.box_content {
	margin: 0px 2px;
	padding: 2px;
	color: #2A5271;
	border-left: 1px solid #B63200;
	border-right: 1px solid #B63200;
	border-bottom: 1px solid #B63200;

}

#content {
	margin-left: 224px;
	margin-right: 180px;
	padding: 15px 5px;
	font-size:11px;
	font-family:  tahoma, geneva, arial, sans-serif;
	font-weight: normal;
	color: #2A5271;
	line-height: 140%;
}
#bottom {
	clear:both;
	margin: 0px auto;
	height: 10px;

}

#states {
	margin: 0 0 4px 0;
	padding-top: 4px;
	text-align: center;
	height: 26px;
	background: url(gfx/blue_bg.gif) repeat-x;
	font-size:13px;
	font-family: "Trebuchet MS", arial narrow, tahoma, geneva, arial, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

#states2 {
	margin: 0 0 3px 0;
	padding-top: 0px;
	text-align: center;
	height: 20px;
	background: #A5DC96;
	font-size:13px;
	font-family: "Trebuchet MS", arial narrow, tahoma, geneva, arial, sans-serif;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}

#experiences {
	margin: 0;
	padding-top: 4px;
	text-align: center;
	height: 24px;
	background: url(gfx/orange_bg.gif) repeat-x;
	font-size:13px;
	font-family: "Trebuchet MS", arial narrow, tahoma, geneva, arial, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

a.header_state   {font-size:12px; font-family: "Trebuchet MS", arial narrow, tahoma, geneva, arial, sans-serif; color: #ffffff; text-decoration: none; font-weight: normal;}
a.header_state:link  {font-size:12px; font-family: "Trebuchet MS", arial narrow, tahoma, geneva, arial, sans-serif; color: #ffffff; text-decoration: none; font-weight: normal}
a.header_state:hover   {font-size: 12px; font-family: "Trebuchet MS", arial narrow, tahoma, geneva, arial, sans-serif; color: #ffffff; text-decoration: underline; font-weight: normal;}

#header {
	float: right;
	margin: 7px 0 0 0;
	padding: 0 5px 0 0;
	font-size: 9px;
	font-family: tahoma, geneva, arial, sans-serif;
	text-decoration: none;
	text-align: right;
}
#header p { margin: 0; padding: 0; }
a.header  {font-size:9px; font-family: tahoma, geneva, arial, sans-serif; color: #14168D; text-decoration: none; font-weight: bold}
a.header:link  {font-size:9px; font-family: tahoma, geneva, arial, sans-serif; color: #14168D; text-decoration: none; font-weight: bold}
a.header:hover   {font-size: 9px; font-family: tahoma, geneva, arial, sans-serif; color: #14168D; text-decoration: underline; font-weight: bold;}

#header_breadcrumbs {
	height: 16px;
	padding: 0px 0px 0px 20px;
	margin: 1px 0 1px 0;
	background: #FFFFFF;
	font-size: 10px;
	font-family: tahoma, geneva, arial, sans-serif;

}
a.header_breadcrumbs   {font-size:10px; font-family: tahoma, geneva, arial, sans-serif; color: #0000ff; text-decoration: none; font-weight: normal}
a.header_breadcrumbs:link  {font-size:10px; font-family: tahoma, geneva, arial, sans-serif; color: #0000ff; text-decoration: none; font-weight: normal}
a.header_breadcrumbs:hover   {font-size:10px; font-family: tahoma, geneva, arial, sans-serif; color: #0000ff; text-decoration: underline; font-weight: normal;}

a.destination_menu  {font-size:11px; font-family: tahoma, geneva, arial, sans-serif; color: #14168D; text-decoration: none; font-weight: bold}
a.destination_menu:link  {font-size:11px; font-family: tahoma, geneva, arial, sans-serif; color: #14168D; text-decoration: none; font-weight: bold}
a.destination_menu:hover  {font-size: 11px; font-family: tahoma, geneva, arial, sans-serif; color: #14168D; text-decoration: underline; font-weight: bold} 
a.destination_menu:visited  {font-size:11px; font-family: tahoma, geneva, arial, sans-serif; color: #14168D; text-decoration: none; font-weight: bold}

h1 {
	padding: 0;
	font-size: 26px;
	font-family: "Trebuchet MS", tahoma, geneva, arial, sans-serif;
	font-weight: normal;
	color: #14168D;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}

.content_title {font-size:26px; font-family:  "Trebuchet MS", tahoma, geneva, arial, sans-serif; font-weight: normal; color: #14168D}
.content_section {font-size:18px; font-family:  "Trebuchet MS", tahoma, geneva, arial, sans-serif; font-weight: normal; color: #14168D}
.content_description {font-size:11px; font-family:  tahoma, geneva, arial, sans-serif; font-weight: bold; color: #2A5271}
.content_body {font-size:11px; font-family:  tahoma, geneva, arial, sans-serif; font-weight: normal; color: #2A5271}
.content_news_specials {font-size:11px; font-family:  tahoma, geneva, arial, sans-serif; font-weight: normal; color: #14168D}
.content_news_specials_bold {font-size:11px; font-family:  tahoma, geneva, arial, sans-serif; font-weight: bold; color: #14168D}
.content_subheading {font-size:16px; font-family:  "Trebuchet MS", tahoma, geneva, arial, sans-serif; font-weight: normal; color: #14168D}

#footer {
	margin: 0px auto;
	width: 850px;
	text-align: center;
	clear: both;
}
a.footer {font-size:9px; font-family: tahoma, geneva, arial, sans-serif; color: #ffffff; text-decoration: none; font-weight: normal}
a.footer:link {font-size:9px; font-family: tahoma, geneva, arial, sans-serif; color: #ffffff; text-decoration: none; font-weight: normal}
a.footer:hover {font-size: 9px; font-family: tahoma, geneva, arial, sans-serif; color: #ffffff; text-decoration: underline; font-weight: normal;}

.footer_orange {
	margin: 12px 0px;
	padding: 5px 2px;
	color: #fff;
	background: #E08614;
}
.travel {
	font-family: Trebuchet MS;
	color: #FF6600;
	font-size: 16px;
}
.zone {
	font-family: Trebuchet MS;
	color: #000099;
	font-size: 16px;
}
#travel_fund {
	float: left;
	margin: 10px 0px 0px 80px;
	padding-left: 45px;
	height: 40px;
	background: url(images/tcf.gif) no-repeat top left;
	text-align: left;
	font-weight: bold;
}
#registered_agent {
	float: right;
	margin: 10px 80px 0px 0px;
	padding-left: 45px;
	height: 40px;
	background: url(images/qldgov.gif) no-repeat top left;
	text-align: left;
	font-weight: bold;
}
#footer2 {
	clear: both;
	margin: 0px auto;
	padding: 20px 0px 10px 5px;
	width: 850px;
	text-align: center;
}

#bottom {
	height: 10px;
	background: url(gfx/drop_shadow_bottom.gif) top center no-repeat #F2F2F2;
}